• ベストアンサー
  • 暇なときにでも

中古のインテルiMac(OS無)で、

中古のインテルiMac(OS無)で、 Creative Suite 5 Design Premiumもしくは、 Creative Suite 5 Master Collectionのインストールを考えているのですが、 必要システム構成: ・インテルマルチコアプロセッサー(64-bit対応必須:インテルCoreTM 2 Duo以上) ・Mac OS X v10.5.7またはv10.6.3日本語版 とありますので OSはv10.5 Leopardで問題ないでしょうか。

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数339
  • ありがとう数23

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2
noname#142909

作動OSはv10.5 Leopardで問題ないでしょう 但しその中古のiMacがOS10.5 Leopardをインストール可能な機種かという事ですね

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • インテル マルチコアプロセッサというのは後からつけることは可能ですか?

    先日アドビのCreative Suite 3.3 Master Collectionを購入してインストールしたのですが、Premiere Pro、Encore、Soundboothが正しくインストールできないのですが 原因は → (Adobe Premiere Pro, Encore およびSoundbooth にはインテル マルチコアプロセッサが必要) とある「インテル マルチコアプロセッサ」が私のパソコンにはないのだと思います。 MACのパワーブックG4を使用しているのですが、インテル マルチコアプロセッサて後からつけることは可能ですか?

    • ベストアンサー
    • Mac
  • Adobe Creative Suite 3 Master Collectionの必要システム

    Adobe Creative Suite 3 Master Collectionをこれから買って、 私のWindowsへ入れて、仕事とかで使おうと思ったのですが、 私の3年前に購入した、SOTECのWindowsは、システムが、 Celeron(R) CPU 2.70GHz で、メモリは最大1GBとなっていました。 私はWinにあまり詳しく無いのですが、 Adobeのサイトの、Adobe Creative Suite 3 Master Collectionの 必要システムを見ると、 ---------------------- ●インテル®Pentium® 4(DV用には1.4GHz以上のプロセッサ、HDV用には3.4GHz 以上のプロセッサ)、インテルCentrino®、インテルXeon®(HD用には2.8GHz以上のデュアルプロセッサ)、インテルCore™ Duo(もしくは同等の)プロセッサ、またはSSE2対応のAMDプロセッサを搭載したパーソナルコンピュータ ●1GB以上のRAM(HD/HDV用には2GB以上を推奨。複数のコンポーネントを使用するときは追加のRAMが必要) ---------------------- って、なってますが、これって、必要システムが足りてないんでしょうか? もしかして、「Adobe Creative Suite 3 Master Collection」を買う前に、 Windowsを新しく買い換える必要があるレベルでしょうか? 今のSOTECのWindowsでも、結構スピードも早く感じてるし、 特に不満は無かったのですが、CS3 Master Collectionを入れる場合、 これでも、Winも買い直した方が良いのでしょうか・・・・・・金かかりますね。(涙) アドバイスよろしくお願いします。

  • 僕はiMac の leopard ver.10.5.8を持っています。

    僕はiMac の leopard ver.10.5.8を持っています。magic trackpadを買おうと思ったのですが、システム条件にMac OS X Snow Leopard v10.6.4以降と書いていて、びっくりしました。magic trackpadはleopardでも使えるのでしょうか?

    • 締切済み
    • Mac

その他の回答 (1)

  • 回答No.1
  • Hoyat
  • ベストアンサー率52% (4897/9300)

ん~その中古のモデル番号が不明ですから、性能も不明な訳で、それではなんとも言いがたいですね。 OSに関しては一応Leopardでも問題はないはずですけど、ハードウェアの方が不明ですからねぇ・・・ 正直下手に中古に手を出すよりも最新のMac mini買ったほうが無難とも言えなくは無いです。 Macの中古でOS無しのものを買うのはかなりリスキーです。 いささかきつい書き方になりますが、この質問の仕方をする様ではお奨めできません。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • OS9.1のiMacでiPod shuffleは使える?(超初心者です)

    iPod shuffleを購入したいと思うのですが、Appleのウェブサイトでシステム要件を見てみたところ、 ・Mac OS X v10.2.8以降(Mac OS X v10.3.4以降を推奨) となっていました。 私が今使っているのは5年前に買ったiMacで、OSは9.1なのですが、これって、今私が使っているiMacではiPod Shuffleは使えないってことですよね? その場合、どうしたらiPod Shuffleを使えるようになるのでしょうか? OSをアップグレードしたらいいのかな、と思うのですが、実は超初心者なのでアップグレードの仕方すら分かりません。 そもそも私が今使っているiMacはOSのアップグレードができるのでしょうか? とりあえずシステム特性を見てみたところ、内蔵メモリは192となっていました。 まとまりのない文章&内容で申し訳ありませんが、超初心者の私にも分かるように、どなたか教えて頂けないでしょうか?

    • 締切済み
    • Mac
  • Creative Suite 6 対応Mac

    この時期にですが、Creative Suite 6の新規購入を考えています。 今使用しているMacは、 情報を見ると OS X 10.6.8 2GHz Intel Core 2 Duo メモリ 4GB 64 ビットカーネルと拡張機能: いいえ となっています。 [MacBook MB466J/A 2008年購入です] Creative Suite 6の推奨条件を調べると 「Mac OS X v10.8またはv10.7、v10.6.8日本語版」 「インテル® マルチコアプロセッサー(64-bit対応必須)」 「2GB以上のRAM(8GB以上を推奨)」 とあったのですが、 私の現時点でのMacでもスムーズに稼働するものでしょうか?? メモリの増設や64-bit対応必須をクリアしているのかどうか、 お詳しい方、アドバイス頂ければ助かります。 条件によっては、新規でMacを買替えようかとも思っているのですが、 Creative Suite 6は2台までインストール可とのことなので 新旧両方ともいけますよね? 趣味と制作で月に一二度、Illustrator、Photoshop、Dreamweaverを 使う程度なので、Creative CloudではなくCreative Suite 6で 充分なのではないかと思っています。。 宜しくお願いします。

    • ベストアンサー
    • Mac
  • このソフトの対応OSとプロセッサについて

    Adobe Creative Suite 6 Master Collection Mac版ですが、 対応OSや64bit環境が必須のソフトもあるそうで、調べてもよくわかりません。 わたしは、フォトショップとillustratorだけ使いたいのですが、 iMac MA200J/A OS=Tiger10.4.4 /intel CoreDuo のマシンにインストールして、フォトショップとillustratorは使えますか?

    • ベストアンサー
    • Mac
  • OS10.9について

    現在iMacのOS10.8.5ですが10.9にしてみようかと思いますが、ネット検索してみると10.9にしたあとで10.8.5に戻している方が多い印象?気になったので今回投稿させていただきました。 (1)10.8.5を使用して特に問題はありませんが、10.9にして何か不具合はありますか? (2)念のため、10.9→10.8.5の戻し方を教えていただきたいのです。 メインで使用してソフトは、Adobe Creative Suite 6 Design & Web PremiumとMicrosoft Office 2011です。もしもの時に外付けHDにタイムマシンで保存しました。 宜しくお願いいたします。

    • ベストアンサー
    • Mac
  • CS4 DESIGN STANDARDについて

    はじめまして、最近2.66GHz MacBook Pro(MB985J/A)15inch(mid 2009) とadobe CS4 DESIGN STANDARDを購入しました。 CS4 DESIGN STANDARDの必要システム構成は PowerPC; G5、またはインテル; マルチコアプロセッサ Mac OS X v10.4.11ー10.5.4日本語版 1GB以上のRAMを推奨 とあり一番新しいMacBook Proなので満たしていますが、購入時のosは10.5.6でした。ですがcs4の条件は10.5.4となっています。 これはadobeの推奨する環境外ということになりますよね?? 買ったときのインストールdiscが10.5.6からなのでこれより前のバージョンにはもどせないですよね? adobeが10.5.6をサポートするまでまったほうがいいのですか?

    • ベストアンサー
    • Mac
  • インテル(UPU)

    AdobeのCreative Suite 3(Design Premium)を購入しようと思っています。 必要環境では「インテルPentium4、 Centrino、 Xeon、Core Duoクラスのプロセッサを搭載したパーソナルコンピュータ」とあります。 私のPCは「celeron(R)CPU 2.40GHz」とです。 CPUとか全くわからないのですが、このソフトは環境不足で私のPCにはインストールできないってことですか? また「1GB以上のRAM」と書いてあり、私のPCは256Mなので、これはメモリを増設しようと、すでに購入しました。まだ増設はしてません。 メモリのようにCPUも最新のもの?Pentium4などに変えることができるのでしょうか? http://www.adobe.com/jp/products/creativesuite/design/systemreqs/

  • 新しいiMacの購入で悩んでいます。

    新しいiMacを購入しようと思っているのですが、 同時にAdobe Creative Suite 3 Web Premiumも購入しようと思っています。 そこで質問なのですが、新しいiMac 20インチ2.0GHz Intel Core 2 Duoにトイコムかbuffaloのメモリ4GB積むのと、 新しいiMac 20インチ 2.4GHz Intel Core 2 Duo に純正2GB積むのだったら、 どちらがソフトを快適に早く動かすことができるのでしょうか? また、純正以外に新しいiMacにあうメモリの情報があれば教えてください。 やはり純正のメモリが一番良いのでしょうか?

    • ベストアンサー
    • Mac
  • Mac10.3.9にCS5をインストールしたいのです。

    Mac10.3.9にCS5をインストールしたいのです。 「ADOVE CREATIVE SUITE 5 DESIGN STANDARD(以下「5」と記述)」をインストールしたいのですが、悩んでおります。 現在の環境 MAC OS X(10.3.9) プロセッサ:デュアル867MHz PowerPC G4,!MB 三次元キャッシュ(プロセッサ単位) メモリ:2GB DDR SDRAM 「ADOBE CREATIVE SUITE 2 STANDARD(以下「2」と記述)」は数年前にインストールし、起動も良好です。 先日「5」のソフト、及びSnow leopardのMac Box Setを購入。 しかしSnow leopardがインストールできず、よく調べると対応プロセッサがインテルのみとのこと・・・。 それなら10.5.6のLeopardを改めて購入すれば・・・と考えましたが、更に調べると「5」は10.5.7以降の対応のようで・・・。 質問(1)もう、本体を新しく買い換えるしか「5」をインストールする方法はないのでしょうか? 質問(2)「5」はあきらめて「2」のまま使用していくとして、10.5,6のLepardを入れることは大丈夫なのでしょうか?(ネット環境などが対応していないらしく、10.3.9のままでは何かと不便なのです) 素人なので説明不足でしたら申し訳ありません。 よろしく御願い致します。

    • ベストアンサー
    • Mac
  • iMac G3 M8546J/C-Snowで

    iMac G3 M8546J/C-SnowでApple RemoteとFront Rowを使えますか? スペックは CPU 600MHz メモリ 512MB HDD 120GB OS Mac OS X v10.4 Tiger です。

    • 締切済み
    • Mac
  • ソフトの対応について

    MacのG4、OS X10.3.9を使用しております。 アドビのCreative Suite 3 Web Premiumを購入予定ですが、動作CPUと対応OSについて不安が有り書き込みさせて頂きました。 アドビの公式サイトで 対応OS Mac OS X 10.4.8 日本語版 動作CPU PowerPC G4、G5 または複数のコアを搭載するインテル プロセッサ とありました。 私のPCはOS Xですが10.3.9ですし、G4ですがインテルではありません。 動作はするのでしょうか。 ご存知の方、ご教授お願い致します。

    • 締切済み
    • Mac